body{background-color:#eee;color:#6A4100;}
a{color:#866000;}
a:hover,
a:focus{color:#e78d00;}
hr{
	border-top-color:#e78d00;
	border-left-color:#e78d00;
	border-right-color:#e78d00;
	border-bottom-color:#e78d00;
}
/* .name_c{color:#117743;} */
/* .name_c .tripcode{color:#228854;} */
/* .bg_r{background-color:#f00;color:#500;} */
.bg0{background-color:#eee;border-color:#e78d00;} /* -1F -1B +6 */
.bg1{background-color:#fff8dc;border-color:#e78d00;}
.bg2{background-color:#fff8dc;border-color:#e78d00;} /* C7CFF6... 0F0B00+6 */  
.c:hover .c_in,
.bg3{background-color:#fde37b;border-color:#e78d00;}
.bg4{background-color:#f8aa2f;border-color:#e78d00;}

.pagination ul li span{color:inherit;}

.bg1 ul>li>a{background-color:#fde37b;}
.bg1 ul>li>a:focus,
.bg1 ul>li>a:hover{background-color:white;}
.bg2 ul>li>a{background-color:#fde37b;}
.bg2 ul>li>a:focus,
.bg2 ul>li>a:hover{background-color:white;}
.bg3 ul>li>a{background-color:#fff8dc;}
.bg3 ul>li>a:focus,
.bg3 ul>li>a:hover{background-color:white;}

/* these use .bg3 border and .bg3 MENU background. */
header .topb{background-color:#fff8dc;border-color:#e78d00;}
header .topb:focus,
header .topb:hover{background-color:#eee;}

.icon_c.ih{color:#e78d00;}

.t .p,
.t .newreply_c.for_summary{box-shadow:0px 3px 5px #eee8dc;}
/* .t .p.bg1 .f_link>span{color:#e78d00;} */
/* .t .p.bg2 .f_link>span{color:#e78d00;} */
.t .p.hilite2,
.t .p.hilite,
.t .p:target{background-color:#ffbf00;border-color:#e78d00;}
/* .t .p:target{background-color:#D6BAD0;border-color:#C48FBF;} */
/* .t .p:target .f_link>span, */
/* .t .p.hilite .f_link>span{color:#e78d00;} */

.truncate,
.t .p:not(.parent) .p_info:before,
.t time,
.t .f_info,
/* .t .p_num:not(:hover), */
/* .t .p_quote:not(:hover), */
.icon_c.ib input:not(:checked) ~ span,
.icon_c.ib input:not(:checked) ~ i{color:#e78d00;}
/* color:#868fc8; */

.omitted a{color:#e78d00;}
.omitted a:hover{color:#f8aa2f;}


form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select,
form .fn{
	border-color:#f8aa2f;
}
.cta,
form input[type="submit"]{
	background-color:#ffbf00;
	border-color:#f8aa2f;
}

.thead .td,
thead td{background-color:#fde37b;border-color:#e78d00;}

td,
.td{background-color:#fff8dc;border-color:#e78d00;}

/* HIGHLIGHTED post is MISSING */

.f_del{color:#6A4100;}
.subject_c{color:#6A4100;}

.icon,
.icon:before{
	background-image:url('data:image/png;base64,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');
	/* background-image:url('../img/icons-honey.png'); */
}

.f_c span.thumb.unknown		{background:#00FF00;}
.f_c span.thumb.swf			{background-image:url('../img/summary-swf-honey.png');}
.f_c span.thumb.audio		{background-image:url('../img/summary-audio-honey.png');}


.icon_c.ib:hover i,
.icon_c.ib[title]:hover:before{background-color:white;}
.icon_c.ib.itop:hover:after, .icon_c.ib.itop:focus:after{background-color:white;}
#mainmenu>li ul.menu li a:hover{background-color:white;}
.t .p.hilite2, .t .p.hilite{
	box-shadow: 0 0 10px 0px #f8aa2f;
}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select,
form .fn{
	background-color:white;
}
form input[type="text"]:hover,
form input[type="email"]:hover,
form input[type="password"]:hover,
form textarea:hover,
form select:hover{
	border-color:#866000;
}
form .tooltip{
	background-color:#fde37b;
	box-shadow: 0 0 10px 0px #866000;
}
body.hasqr #postform form{
	box-shadow:0 0 10px 0px #f8aa2f;
}
@media (max-width: 704px) {
	.newreply .r_h{box-shadow:0 0 10px 0px #fde37b;}
}